{
  "name": "@service/solana",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "build": "anchor build",
    "localnet": "anchor localnet",
    "test": "anchor test",
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {
    "@coral-xyz/anchor": "^0.30.1",
    "@solana/web3.js": "^1.95.3"
  },
  "devDependencies": {
    "@types/jest": "^29.5.14",
    "globals": "^15.9.0",
    "jest": "^29.7.0",
    "ts-jest": "^29.2.5",
    "typescript": "~5.3.3"
  }
}
